@import "lib/font-lineicons.css";
@import "lib/toastr.min.css";
@import "lib/bootstrap.min.css";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ================================================
// ************************************************
//
// Startuply Custom Styles
//
// ************************************************
================================================ */

/* ----------------------------------------------------------------------------
    Typography
---------------------------------------------------------------------------- */

* {
    -webkit-font-smoothing: antialiased !important;
}

body {
    font-family: "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #1d1d1d;
    line-height: 1.5625;
}

.thin {
    font-weight: 300;
}

.base-font {
    font-family: "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.uppercase {
    text-transform: uppercase;
}

h1 {
    font-size: 58px;
}

h2 {
    font-size: 45px;
}

h3 {
    font-size: 34px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 17px;
}

.heading {
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading {
    display: block;
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    line-height: 1.1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 20px 0 15px;
    font-weight: 300;
}

h6 {
    margin: 20px 0 10px;
}

.heading {
    margin: 0 0 10px;
    font-weight: 400;
}

.sub-title {
    margin-bottom: 20px;
    font-weight: 300;
}

.sub-title,
.sub-title.alt {
    font-family: "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 25px;
}

.sub-title.alt {
    color: #b5b5b5;
}

.sub-title.big {
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 23px;
    line-height: 30px;
}

p {
    margin: 0 0 10px;
    line-height: 25px;
}

.sub-header {
    margin-bottom: 30px;
}

strong {
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: 700;
}

small {
    font-weight: 300;
    font-size: 15px;
}

a {
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
    transition: color 0.2s ease;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
    color: #00ade6;
}

span {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.light-text {
    color: #ffffff;
}

.light-text .sub-heading {
    color: #ffffff;
}

.light-text .fa {
    color: inherit;
}

.dark-text {
    color: #000000;
}

.dark-text .fa {
    color: inherit;
}

/* ----------------------------------------------------------------------------
    Common styles
---------------------------------------------------------------------------- */

.clearfix {
    zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    overflow-x: hidden;
    min-height: 100px;
}

body > .container {
    padding-top: 65px;
}

.base-clr-bd,
.preloader-mask .preloader .spin,
.btn,
button:not(.default),
input[type=button]:not(.default),
input[type=submit]:not(.default),
.dropdown-toggle,
.dropdown-menu,
.well,
.form .form-control,
.form.form-outline.form-outline-black .btn.btn-outline:hover,
.form.form-outline.form-outline-black .btn.btn-outline:active,
textarea,
input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
input[type=email],
input[type=password] {
    border-color: #154995;
}

.base-clr-bg,
.btn:hover,
button:not(.default):hover,
input[type=button]:not(.default):hover,
input[type=submit]:not(.default):hover,
.btn:focus,
button:not(.default):focus,
input[type=button]:not(.default):focus,
input[type=submit]:not(.default):focus,
.btn.hovered,
button:not(.default).hovered,
input[type=button]:not(.default).hovered,
input[type=submit]:not(.default).hovered,
.btn.btn-solid,
button:not(.default).btn-solid,
input[type=button]:not(.default).btn-solid,
input[type=submit]:not(.default).btn-solid,
.btn.btn-outline-color:hover,
button:not(.default).btn-outline-color:hover,
input[type=button]:not(.default).btn-outline-color:hover,
input[type=submit]:not(.default).btn-outline-color:hover,
.btn.btn-outline-color:focus,
button:not(.default).btn-outline-color:focus,
input[type=button]:not(.default).btn-outline-color:focus,
input[type=submit]:not(.default).btn-outline-color:focus,
.btn.btn-outline-color:active,
button:not(.default).btn-outline-color:active,
input[type=button]:not(.default).btn-outline-color:active,
input[type=submit]:not(.default).btn-outline-color:active,
.btn.btn-outline-color.hovered,
button:not(.default).btn-outline-color.hovered,
input[type=button]:not(.default).btn-outline-color.hovered,
input[type=submit]:not(.default).btn-outline-color.hovered,
.btn.btn-outline-color.pressed,
button:not(.default).btn-outline-color.pressed,
input[type=button]:not(.default).btn-outline-color.pressed,
input[type=submit]:not(.default).btn-outline-color.pressed,
.dropdown-menu li a:hover,
.dropdown-menu li a:focus,
.dropdown-menu li.active a,
.dropdown-menu li.active a:hover,
.dropdown-menu li.active a:focus {
    background-color: #154995;
}

.base-clr-txt,
.highlight,
a,
.fa,
.icon,
.btn,
button:not(.default),
input[type=button]:not(.default),
input[type=submit]:not(.default),
.btn.btn-outline:active,
button:not(.default).btn-outline:active,
input[type=button]:not(.default).btn-outline:active,
input[type=submit]:not(.default).btn-outline:active,
.btn.btn-outline:hover,
button:not(.default).btn-outline:hover,
input[type=button]:not(.default).btn-outline:hover,
input[type=submit]:not(.default).btn-outline:hover,
.btn.btn-outline:focus,
button:not(.default).btn-outline:focus,
input[type=button]:not(.default).btn-outline:focus,
input[type=submit]:not(.default).btn-outline:focus,
.btn.btn-outline.hovered,
button:not(.default).btn-outline.hovered,
input[type=button]:not(.default).btn-outline.hovered,
input[type=submit]:not(.default).btn-outline.hovered,
.btn.btn-outline.pressed,
button:not(.default).btn-outline.pressed,
input[type=button]:not(.default).btn-outline.pressed,
input[type=submit]:not(.default).btn-outline.pressed,
.btn.btn-no-border:hover,
button:not(.default).btn-no-border:hover,
input[type=button]:not(.default).btn-no-border:hover,
input[type=submit]:not(.default).btn-no-border:hover,
.btn.btn-no-border:active,
button:not(.default).btn-no-border:active,
input[type=button]:not(.default).btn-no-border:active,
input[type=submit]:not(.default).btn-no-border:active,
.btn.btn-no-border:focus,
button:not(.default).btn-no-border:focus,
input[type=button]:not(.default).btn-no-border:focus,
input[type=submit]:not(.default).btn-no-border:focus,
.btn.btn-no-border.hovered,
button:not(.default).btn-no-border.hovered,
input[type=button]:not(.default).btn-no-border.hovered,
input[type=submit]:not(.default).btn-no-border.hovered,
.btn.btn-no-border.pressed,
button:not(.default).btn-no-border.pressed,
input[type=button]:not(.default).btn-no-border.pressed,
input[type=submit]:not(.default).btn-no-border.pressed {
    color: #154995;
}

::selection {
    color: #ffffff;
    background-color: #154995;
}

::-moz-selection {
    color: #ffffff;
    background-color: #154995;
}

hr {
    display: inline-block;
    width: 100%;
    height: 1px;
    border: none;
    background-color: #e9e9e9;
}

hr.no-margin {
    margin: 0;
}

.visible {
    opacity: 1;
}

.section {
    position: relative;
    min-height: 50px;
    padding: 30px 0;
}

.icon,
.fa {
    line-height: 1;
}

.logo-placeholder {
    margin: 20px 10px;
    display: inline-block;
    font-family: Impact, sans-serif;
    font-size: 45px;
    color: rgba(255, 255, 255, 0.6);
}

.logo-placeholder:first-child {
    margin-left: 0;
}

.home-image.notebook {
    margin-top: 20px;
}

.home-image.iPhone {
    margin-top: -30px;
}

.section .section-header {
    margin: 30px 0 80px;
}

/* ----------------------------------------------------------------------------
    Preloader
---------------------------------------------------------------------------- */

.preloader-mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f7f7f7;
    z-index: 10000;
    height: 100%;
}

.preloader-mask .preloader {
    -webkit-animation: container-rotate 1.4s linear infinite;
    -moz-animation: container-rotate 1.4s linear infinite;
    -o-animation: container-rotate 1.4s linear infinite;
    animation: container-rotate 1.4s linear infinite;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -18px 0 0 -18px;
    width: 36px;
    height: 36px;
}

.preloader-mask .preloader .spin {
    -webkit-animation: fill-unfill-rotate 4.8s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -moz-animation: fill-unfill-rotate 4.8s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -o-animation: fill-unfill-rotate 4.8s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: fill-unfill-rotate 4.8s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
}

.preloader-mask .preloader .circle {
    border-radius: 50%;
}

.preloader-mask .preloader .gap {
    position: absolute;
    top: 0;
    left: 45%;
    width: 10%;
    height: 100%;
    overflow: hidden;
    border-color: inherit;
}

.preloader-mask .preloader .gap .circle {
    width: 1000%;
    left: -450%;
}

.preloader-mask .preloader .clip {
    position: relative;
    display: inline-block;
    width: 50%;
    height: 100%;
    overflow: hidden;
    border-color: inherit;
}

.preloader-mask .preloader .clip .circle {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 200%;
    height: 100%;
    border-width: 3px;
    border-style: solid;
    border-color: inherit;
    border-bottom-color: transparent;
    border-radius: 50%;
}

.preloader-mask .preloader .clip.left .circle {
    -webkit-transform: rotate(129deg);
    -moz-transform: rotate(129deg);
    -o-transform: rotate(129deg);
    -ms-transform: rotate(129deg);
    transform: rotate(129deg);
    -webkit-animation: left-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -moz-animation: left-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -o-animation: left-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: left-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    left: 0;
    border-right-color: transparent;
}

.preloader-mask .preloader .clip.right .circle {
    -webkit-transform: rotate(-129deg);
    -moz-transform: rotate(-129deg);
    -o-transform: rotate(-129deg);
    -ms-transform: rotate(-129deg);
    transform: rotate(-129deg);
    -webkit-animation: right-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -moz-animation: right-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    -o-animation: right-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    animation: right-spin 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite both;
    left: -100%;
    border-left-color: transparent;
}

/* ----------------------------------------------------------------------------
    Buttons
---------------------------------------------------------------------------- */

.btn,
button:not(.default),
input[type=button]:not(.default),
input[type=submit]:not(.default) {
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
    -webkit-transition: color 0.2s ease, border 0.2s ease, background 0.2s ease, -webkit-box-shadow 0.2s ease;
    -moz-transition: color 0.2s ease, border 0.2s ease, background 0.2s ease, -moz-box-shadow 0.2s ease;
    -o-transition: color 0.2s ease, border 0.2s ease, background 0.2s ease, box-shadow 0.2s ease;
    transition: color 0.2s ease, border 0.2s ease, background 0.2s ease, box-shadow 0.2s ease;
    position: relative;
    margin: 0 7px;
    display: inline-block;
    min-width: 144px;
    max-width: 100%;
    padding: 15px 25px;
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
    border-width: 1px;
    border-style: solid;
    background-color: transparent;
}

.btn .fa,
button:not(.default) .fa,
input[type=button]:not(.default) .fa,
input[type=submit]:not(.default) .fa {
    margin-right: 0.3em;
    padding-right: 4px;
}

.btn.btn-lg,
button:not(.default).btn-lg,
input[type=button]:not(.default).btn-lg,
input[type=submit]:not(.default).btn-lg {
    min-width: 160px;
    padding: 19px 50px;
    font-size: 17px;
    line-height: 20px;
}

.btn.btn-sm,
button:not(.default).btn-sm,
input[type=button]:not(.default).btn-sm,
input[type=submit]:not(.default).btn-sm {
    min-width: 94px;
    padding: 11px 20px;
    font-size: 13px;
    border-radius: 2px;
}

.btn.btn-block,
button:not(.default).btn-block,
input[type=button]:not(.default).btn-block,
input[type=submit]:not(.default).btn-block {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: auto;
}

.btn:hover,
button:not(.default):hover,
input[type=button]:not(.default):hover,
input[type=submit]:not(.default):hover,
.btn:focus,
button:not(.default):focus,
input[type=button]:not(.default):focus,
input[type=submit]:not(.default):focus,
.btn.hovered,
button:not(.default).hovered,
input[type=button]:not(.default).hovered,
input[type=submit]:not(.default).hovered {
    color: #ffffff;
}

.btn:focus,
button:not(.default):focus,
input[type=button]:not(.default):focus,
input[type=submit]:not(.default):focus,
.btn:active:focus,
button:not(.default):active:focus,
input[type=button]:not(.default):active:focus,
input[type=submit]:not(.default):active:focus,
.btn.active:focus,
button:not(.default).active:focus,
input[type=button]:not(.default).active:focus,
input[type=submit]:not(.default).active:focus {
    outline: none;
    outline-offset: 0;
}

.btn:active,
button:not(.default):active,
input[type=button]:not(.default):active,
input[type=submit]:not(.default):active,
.btn.pressed,
button:not(.default).pressed,
input[type=button]:not(.default).pressed,
input[type=submit]:not(.default).pressed {
    -webkit-box-shadow: inset 0 200px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 200px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 200px 0 rgba(0, 0, 0, 0.1);
}

.btn.btn-solid,
button:not(.default).btn-solid,
input[type=button]:not(.default).btn-solid,
input[type=submit]:not(.default).btn-solid {
    color: #ffffff;
    border: none;
    padding: 16px 25px;
}

.btn.btn-solid:hover:not(:active),
button:not(.default).btn-solid:hover:not(:active),
input[type=button]:not(.default).btn-solid:hover:not(:active),
input[type=submit]:not(.default).btn-solid:hover:not(:active),
.btn.btn-solid:focus:not(:active),
button:not(.default).btn-solid:focus:not(:active),
input[type=button]:not(.default).btn-solid:focus:not(:active),
input[type=submit]:not(.default).btn-solid:focus:not(:active),
.btn.btn-solid.hovered:not(:active),
button:not(.default).btn-solid.hovered:not(:active),
input[type=button]:not(.default).btn-solid.hovered:not(:active),
input[type=submit]:not(.default).btn-solid.hovered:not(:active) {
    -webkit-box-shadow: inset 0 200px 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 0 200px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 200px 0 rgba(255, 255, 255, 0.1);
}

.btn.btn-solid:active,
button:not(.default).btn-solid:active,
input[type=button]:not(.default).btn-solid:active,
input[type=submit]:not(.default).btn-solid:active,
.btn.btn-solid.pressed,
button:not(.default).btn-solid.pressed,
input[type=button]:not(.default).btn-solid.pressed,
input[type=submit]:not(.default).btn-solid.pressed {
    border-color: #ffffff;
}

.btn.btn-solid.btn-lg,
button:not(.default).btn-solid.btn-lg,
input[type=button]:not(.default).btn-solid.btn-lg,
input[type=submit]:not(.default).btn-solid.btn-lg {
    padding: 20px 51px;
}

.btn.btn-solid.btn-sm,
button:not(.default).btn-solid.btn-sm,
input[type=button]:not(.default).btn-solid.btn-sm,
input[type=submit]:not(.default).btn-solid.btn-sm {
    padding: 12px 21px;
}

.btn.btn-outline,
button:not(.default).btn-outline,
input[type=button]:not(.default).btn-outline,
input[type=submit]:not(.default).btn-outline,
.package-column:hover > .package-detail .btn.btn-outline-color,
.package-column.featured > .package-detail .btn.btn-outline-color {
    border-color: #ffffff;
    background-color: transparent;
    color: #ffffff;
}

.btn.btn-outline:hover,
button:not(.default).btn-outline:hover,
input[type=button]:not(.default).btn-outline:hover,
input[type=submit]:not(.default).btn-outline:hover,
.btn.btn-outline:focus,
button:not(.default).btn-outline:focus,
input[type=button]:not(.default).btn-outline:focus,
input[type=submit]:not(.default).btn-outline:focus,
.btn.btn-outline.hovered,
button:not(.default).btn-outline.hovered,
input[type=button]:not(.default).btn-outline.hovered,
input[type=submit]:not(.default).btn-outline.hovered,
.btn.btn-outline.pressed,
button:not(.default).btn-outline.pressed,
input[type=button]:not(.default).btn-outline.pressed,
input[type=submit]:not(.default).btn-outline.pressed,
.package-column:hover > .package-detail .btn.btn-outline-color:hover,
.package-column.featured > .package-detail .btn.btn-outline-color:hover,
.package-column:hover > .package-detail .btn.btn-outline-color:focus,
.package-column.featured > .package-detail .btn.btn-outline-color:focus {
    background-color: #ffffff;
    border-color: #ffffff;
}

.btn.btn-outline-color,
button:not(.default).btn-outline-color,
input[type=button]:not(.default).btn-outline-color,
input[type=submit]:not(.default).btn-outline-color,
.fixed-menu .navigation-header .btn.btn-outline,
.navigation-header.white-header .btn.btn-outline {
    background-color: transparent;
}

.btn.btn-outline-color:hover,
button:not(.default).btn-outline-color:hover,
input[type=button]:not(.default).btn-outline-color:hover,
input[type=submit]:not(.default).btn-outline-color:hover,
.btn.btn-outline-color:focus,
button:not(.default).btn-outline-color:focus,
input[type=button]:not(.default).btn-outline-color:focus,
input[type=submit]:not(.default).btn-outline-color:focus,
.btn.btn-outline-color:active,
button:not(.default).btn-outline-color:active,
input[type=button]:not(.default).btn-outline-color:active,
input[type=submit]:not(.default).btn-outline-color:active,
.btn.btn-outline-color.hovered,
button:not(.default).btn-outline-color.hovered,
input[type=button]:not(.default).btn-outline-color.hovered,
input[type=submit]:not(.default).btn-outline-color.hovered,
.btn.btn-outline-color.pressed,
button:not(.default).btn-outline-color.pressed,
input[type=button]:not(.default).btn-outline-color.pressed,
input[type=submit]:not(.default).btn-outline-color.pressed {
    color: #ffffff;
}

.btn.btn-no-border,
button:not(.default).btn-no-border,
input[type=button]:not(.default).btn-no-border,
input[type=submit]:not(.default).btn-no-border {
    padding: 16px 25px;
    border: none;
}

.btn.btn-no-border.btn-lg,
button:not(.default).btn-no-border.btn-lg,
input[type=button]:not(.default).btn-no-border.btn-lg,
input[type=submit]:not(.default).btn-no-border.btn-lg {
    padding: 20px 51px;
}

.btn.btn-no-border.btn-sm,
button:not(.default).btn-no-border.btn-sm,
input[type=button]:not(.default).btn-no-border.btn-sm,
input[type=submit]:not(.default).btn-no-border.btn-sm {
    padding: 12px 21px;
}

.btn.btn-no-border:hover,
button:not(.default).btn-no-border:hover,
input[type=button]:not(.default).btn-no-border:hover,
input[type=submit]:not(.default).btn-no-border:hover,
.btn.btn-no-border:active,
button:not(.default).btn-no-border:active,
input[type=button]:not(.default).btn-no-border:active,
input[type=submit]:not(.default).btn-no-border:active,
.btn.btn-no-border:focus,
button:not(.default).btn-no-border:focus,
input[type=button]:not(.default).btn-no-border:focus,
input[type=submit]:not(.default).btn-no-border:focus,
.btn.btn-no-border.hovered,
button:not(.default).btn-no-border.hovered,
input[type=button]:not(.default).btn-no-border.hovered,
input[type=submit]:not(.default).btn-no-border.hovered,
.btn.btn-no-border.pressed,
button:not(.default).btn-no-border.pressed,
input[type=button]:not(.default).btn-no-border.pressed,
input[type=submit]:not(.default).btn-no-border.pressed {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
}

.light-text .btn-no-border {
    color: #ffffff;
}

.dark-text .btn-no-border {
    color: #000000;
}

/* ----------------------------------------------------------------------------
    Forms
---------------------------------------------------------------------------- */

.form {
    zoom: 1;
    display: block;
    width: auto;
    padding: 25px 0 0;
}

.form:before,
.form:after {
    content: "";
    display: table;
}

.form:after {
    clear: both;
}

.form.form-inline {
    display: inline-block;
}

.form.form-dark {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.form.form-light {
    background-color: #f8fdfe;
    border-radius: 3px;
}

.form.lead-form {
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
    margin: 0;
    width: 100%;
    padding: 15px 20px;
    border-radius: 3px;
}

.form .form-group {
    zoom: 1;
    position: relative;
    margin-bottom: 25px;
}

.form .form-group:before,
.form .form-group:after {
    content: "";
    display: table;
}

.form .form-group:after {
    clear: both;
}

.form .form-group:after {
    content: '';
    display: block;
    clear: both;
}

.form .form-group[class*="col-"] .btn,
.form .form-group[class*="col-"] button,
.form .form-group[class*="col-"] input[type="submit"] {
    margin: 0;
    width: 100%;
    min-width: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.form .form-group[class*="col-"] textarea,
.form .form-group[class*="col-"] input[type=text],
.form .form-group[class*="col-"] input[type=url],
.form .form-group[class*="col-"] input[type=tel],
.form .form-group[class*="col-"] input[type=number],
.form .form-group[class*="col-"] input[type=color],
.form .form-group[class*="col-"] input[type=email],
.form .form-group[class*="col-"] input[type=email],
.form .form-group[class*="col-"] input[type=password] {
    display: inline-block;
    width: 100%;
    min-width: 0;
    max-width: 100%;
    border-radius: 10px;
}

.form .form-group label {
    text-align: right;
    line-height: 46px;
    margin-bottom: 0;
}

.form .form-group .btn {
    margin: 0 auto;
}

.form .form-group label.error {
    position: absolute;
    margin-top: 5px;
    display: block;
    font-size: 12px;
    text-align: left;
    line-height: 1;
    color: #c68687;
}

.form .input-wrapper {
    position: relative;
    display: block;
}

.form .form-control {
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 10px;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: auto;
    font-size: 17px;
    font-weight: 300;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    border-top-color: #d7d7d7;
    border-right-color: #d7d7d7;
    border-bottom-color: #d7d7d7;
}

textarea,
input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
input[type=email],
input[type=password] {
    -webkit-transition: color 0.2s ease, background 0.3s ease;
    -moz-transition: color 0.2s ease, background 0.3s ease;
    -o-transition: color 0.2s ease, background 0.3s ease;
    transition: color 0.2s ease, background 0.3s ease;
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 0;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
    vertical-align: top;
    display: inline-block;
    width: 100%;
    font-size: 17px;
    color: #8d8d8d;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px !important;
    border-top-color: #d7d7d7;
    border-right-color: #d7d7d7;
    border-bottom-color: #d7d7d7;
    border: 3px solid #154995 !important;
    outline: none;
}

textarea:hover,
input[type=text]:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=number]:hover,
input[type=color]:hover,
input[type=email]:hover,
input[type=email]:hover,
input[type=password]:hover,
textarea:focus,
input[type=text]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=color]:focus,
input[type=email]:focus,
input[type=email]:focus,
input[type=password]:focus {
    color: #000000;
}

textarea:not(textarea),
input[type=text]:not(textarea),
input[type=url]:not(textarea),
input[type=tel]:not(textarea),
input[type=number]:not(textarea),
input[type=color]:not(textarea),
input[type=email]:not(textarea),
input[type=email]:not(textarea),
input[type=password]:not(textarea) {
    height: 46px;
    padding: 0 10px 0 20px;
    line-height: 44px;
}

textarea.error,
input[type=text].error,
input[type=url].error,
input[type=tel].error,
input[type=number].error,
input[type=color].error,
input[type=email].error,
input[type=email].error,
input[type=password].error {
    background-color: #fae2e2;
}

textarea {
    padding: 15px;
    resize: vertical;
    line-height: 20px;
    min-height: 200px;
}

select {
    min-height: 46px;
}

select option {
    padding: 2px 10px 0 20px;
    min-height: 23px;
}

input[type=checkbox] {
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 0;
    background-clip: padding-box;
    margin: 4px 15px 0 0;
    -webkit-appearance: button;
    width: 19px;
    height: 19px;
    color: #000000;
    border: 1px solid #e9e9e9;
    background-color: #ffffff;
    cursor: pointer;
}

input[type=checkbox]:checked {
    color: #000000;
}

input[type=checkbox]:checked:before {
    position: relative;
    top: -2px;
    left: 3px;
    content: '\2713';
    font-size: 17px;
    text-align: center;
    line-height: 15px;
    color: #303030;
}

input[type=file]:focus,
input[type=radio]:focus,
input[type=checkbox]:focus {
    outline: none;
}

.form-register {
    margin-top: 50px;
    padding: 20px;
    background-color: #f0f0f0;
}

.form-register:after {
    content: '';
    display: block;
    clear: both;
}

.form-register .form-group .checkbox {
    margin: 0;
}

.form-register .form-group .checkbox label {
    line-height: 1.43;
}

.form-register.form-register-small {
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
    margin: 50px 0 0;
    display: inline-block;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.3);
}

.form-register.form-register-small .form-group {
    margin: 5px 10px 5px 0;
}

.form-register.form-register-small .form-control {
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 0;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    border-top-color: #d7d7d7;
    border-right-color: #d7d7d7;
    border-bottom-color: #d7d7d7;
}

.form-section {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: relative;
    background-position: top center;
    z-index: 1;
}

.form-section:before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: block;
    content: "";
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 0;
}



.box {
    text-align: center;
}
.box ul {
    line-height: 75px;
}
.box ul li {
    display: inline-block;
    font-size: 15px;
    padding: 0;
    line-height: 1;
}
.box li span {
    display: inline-block;
    text-align: left;
    color: #000;
}
.box li span em {
    display: block;
    font-size: 14px;
}
.box li i {
    color: #666;
    font-size: 35px;
    height: 50px !important;
    width: 70px !important;
}


p.heading-font{
    margin-bottom: 0;
}

.badges {
    padding: 0px 0;
    background: #fff;
}

.badges img {
    max-height: 50px;
}

.badges .row div {
}

.form-section > * {
    position: relative;
    z-index: 1;
}

.form-section .heading-block {
    margin-bottom: 0px;
    padding-top: 0;
}

.form-section .heading-block > *:first-child {
    margin-top: 0;
}

.forms-page .container.centered-block {
    padding-top: 70px;
    padding-bottom: 70px;
}

.form .form-group {
    margin-bottom: 30px
}

.form-section {
    background-color: #212121;
}

.agree-text {
    font-size: 13px;
    line-height: 21px;
    padding-top: 15px;
}

@media (max-width: 991px) {

    body {
        font-size: 14px;
        line-height: 1.7;
    }

    .wrapper {
        width: 90%;
    }

    h2 {
        font-size: 27px;
    }
}

@media (max-width: 767px) {

    h1 {
        font-size: 29px;
    }

    h3 {
        font-size: 23.8px;
    }

    h4 {
        font-size: 19.6px;
    }

    h5 {
        font-size: 19.2px;
    }

    h6 {
        font-size: 15.3px;
    }

    .heading {
        font-size: 12.8px;
    }

    .sub-title,
    .sub-title.alt {
        font-size: 14px;
    }

    .sub-title,
    .sub-title.big {
        font-size: 16px;
    }

    .wrapper {
        width: 100%;
    }

    .form .form-group {
        padding-bottom: 20px;
    }

    .table > thead > tr > th,
    .table > tbody > tr > td {
        padding: 15px;
    }

    body {
        -webkit-transition: right 0.4s ease;
        -moz-transition: right 0.4s ease;
        -o-transition: right 0.4s ease;
        transition: right 0.4s ease;
        position: relative;
        right: 0;
    }

    body.collapsed {
        right: 270px;
    }

    body.collapsed .fixed-menu .navigation-header {
        right: 270px;
    }

}

@media (max-width: 540px) {

    .buttons-block .btn {
        margin: 0 0 10px;
        display: block;
    }

}

@media (max-width: 480px) {

}

@media (max-width: 340px) {

}

.toast {
    margin-bottom: 10px;
}

.legal {
    margin: 10px 0;
    text-align: left;
    line-height: 16px;
    font-size: 12px;
}

.legal strong {
    margin-top: 15px;
    font-weight: bold;
    display: block;
}

.css {
    position: relative;
}

.css input {
    transition: .1s all linear;
}

.css label.placeholder-label {
    position: absolute;
    top: 7px;
    left: 28px;
    line-height: 1;
    font-size: 12px;
    color: #aaa;
    transition: .1s all linear;
    cursor: text;
}

.css label.error {
    position: absolute;
    top: auto;
    left: 28px;
    bottom: 10px;
}

@media(max-width: 767px) {
    .css label.error {
        bottom: 28px;
    }
}

.css.active input {
    padding-left: 15px;
}

.css.active label.placeholder-label {
    top: -19px;
    left: 15px;
}

.form .form-group label {
    line-height: 1 !important
}



@-webkit-keyframes {
}

@-webkit-keyframes extend {
    0% {
        border-radius: 100px;
    }
    10% {
        background: #fff;
        margin-left: -5px;
        margin-top: -5px;
    }
    20% {
        background: #6fb07f;
        margin-left: 0px;
        margin-top: 0px;
    }
    100% {
        width: 50px;
        height: 50px;
        border-radius: 100px;
        background: #6fb07f;
    }
}

@keyframes extend {
    0% {
        border-radius: 100px;
    }
    10% {
        background: #fff;
        margin-left: -5px;
        margin-top: -5px;
    }
    20% {
        background: #6fb07f;
        margin-left: 0px;
        margin-top: 0px;
    }
    100% {
        width: 50px;
        height: 50px;
        border-radius: 100px;
        background: #6fb07f;
    }
}

@-webkit-keyframes {
}

@-webkit-keyframes disappear {
    0% {
        opacity: 1;
    }
    20% {
        color: #fff;
    }
    100% {
        opacity: 0;
    }
}

@keyframes disappear {
    0% {
        opacity: 1;
    }
    20% {
        color: #fff;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes {
}

@-webkit-keyframes appear {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes appear {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.form .form-group .btn {
    background-color: #154995;
    color: #fff;
}

.fancy-button {
    border-width: 1px;
    /*border-radius*/
    border-radius: 6px;
    background: #fff;
    position: absolute;
}


.fancy-button img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
}
/*
.fancy-button:focus {
    -webkit-animation: extend 1s ease-in-out;
    -ms-animation: extend 1s ease-in-out;
    animation: extend 1s ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}

.fancy-button:focus > span {
    -webkit-animation: disappear 1s ease-in-out;
    -ms-animation: disappear 1s ease-in-out;
    animation: disappear 1s ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}

.fancy-button:focus > img {
    -webkit-animation: appear 1s ease-in-out;
    -ms-animation: appear 1s ease-in-out;
    animation: appear 1s ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}

*/

#taximanagerpro {
    display: none;
}

#taximanagerpro.active {
    display: block;
}

#quarterly-entries-agreement {
    display: none;
}

#quarterly-entries-agreement.active {
    display: block;
}